<!-- Right sidebar -->
		<div id="right-sidebar">
			<div class="inner-sidebar">
				<a class="close-sidebar" href=""></a>
				<?php
				if(is_active_sidebar('sidebar-2')){ 
					dynamic_sidebar('sidebar-2'); 
				}
				?>

				
				
				
			</div>
		</div>